.information {
  padding: 30px 0 60px 0;
}

.information__content {
  background-color: $cream;
  padding: 60px 15px 50px 15px;
  position: relative;
  font-size: 18px;
  line-height: 21px;
  color: $brown;

  ul {
    @include list-reset;
    li {
      display: flex;
      &:not(:last-child) {
        margin-bottom: 34px;
      }
      &::before {
        @include pseudo;
        min-width: 8px;
        width: 8px;
        height: 8px;
        background-color: $red;
        border-radius: 50%;
        margin-right: 12px;
        margin-top: 6px;
      }
    }
  }
}

.information__title {
  text-align: center;
  color: $brown;
  font-weight: 500;
  font-size: 28px;
  line-height: 33px;
  margin-bottom: 36px;


  &::before {
    @include pseudo;
    width: 62px;
    height: 62px;
    position: absolute;
    top: -31px;
    left: 50%;
    transform: translateX(-50%);
    background-image: url("../images/pharmacy.svg");
    background-size: contain;
  }
}

.information__img {
  img {
    height: 274px;
    object-fit: cover;
    object-position: center;
    border-radius: 0px 0px 0px 90px;
  }
}

@media (min-width: 1280px) {
  .information {
    display: flex;
    flex-direction: row-reverse;
    padding-bottom: 70px;
  }

  .information__img {
    margin-top: 75px;
    width: 464px;
    min-width: 464px;
    content: "";
    position: relative;
    img {
      display: block;
      border-radius: 0px 0px 0px 209px;
      position: absolute;
      width: 100%;
      height: calc(100% + 33px);
      left: 0;
      top: 0;
    }
  }

  .information__content {
    padding: 65px 74px 86px 74px;
    border-radius: 0px 0px 132px 0px;
  }

  .information__title {
    margin-bottom: 62px;
  }
}
